Bug 144606 - text box input wiereness
text box input wiereness
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-09 11:12 EST by Sean Middleditch
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-24 18:16:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sean Middleditch 2005-01-09 11:12:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041220 Epiphany/1.4.7

Description of problem:
In Epiphany, any text input fields in a web page have add movement
behaviour.  If the input is at the beginning of a line and I press the
right key several times (more than 16) the input jumps to the end of
the current line, even though there is a lot of text between location
16 and the end of the line.  If at the end of line, pressing left just
once jumps me back to position 16 in the line.

This does not happen in Firefox or Mozilla; only Epiphany.

Version-Release number of selected component (if applicable):
epiphany-1.4.7-2

How reproducible:
Always

Steps to Reproduce:
1. open a page with a text input or textarea in Epiphany
2. input a line of text longer than 16 characters
3. move forward and backward on that line with the cursor keys, notice
the jumping
    

Additional info:
Comment 1 Matěj Cepl 2007-04-24 11:33:29 EDT
Cleaning up the bugzilla and found this. Cannot reproduce with
epiphany-2.16.3-4.fc6. Reporter, could you reproduce it with the current updated
version of your distribution?
Comment 2 Sean Middleditch 2007-04-24 12:19:28 EDT
I haven't used Fedora in almost two years.  It works great in the latest version
of Ubuntu, though...

Note You need to log in before you can comment on or make changes to this bug.